java

classic Classic list List threaded Threaded
1 message Options
arijukka makitalo arijukka makitalo
Reply | Threaded
Open this post in threaded view
|

java

tervehdys
Mitä Java-ohjelmaa suosittelette suomenkieliseen libre-officeen 4.1.
Asensin Javan , mutta siitä huolimatta makrojen kanssa ollessa tekemisissä
ohjelma ilmoittaa että toimiakseen makrot tarvitsevat java (JRE). Tuon
javan asennus ei siis auttanut. Onko minulla väärä libre-office koneellani?
Kiitos vastauksesta etukäteen.

--
terveisin

*Ari-Jukka Mäkitalo*
*yht.tiedot: e-mail  [hidden email] tai *
*                     * *os. Pursimiehenkatu 6 a4, 65200 Vaasa*
*puh: 0400 813749*
**
**
**

--
Ohjeet listalta poistumiseksi: E-mail [hidden email]
Ohjeita viestien laadintaan: http://wiki.documentfoundation.org/Netiquette
Listan arkisto: http://listarchives.libreoffice.org/fi/users/
Listalle lähetetyt viestit arkistoidaan julkisesti, eikä niitä voi poistaa